<?php
require_once(dirname(__FILE__).'/autoload.php');
protegeArquivo(basename(__FILE__));
class pdf extends fpdf{
	public function __construct($campos=array()){
		parent::__construct();

	  //echo ('é braboccc<br>');

	 //$this->Cell(5,40,'xxxxxxxxxxxxxxxxCARACTERIZAÇÃO DAS AMOSTRAS',1,1,'C');//esta linha é centrad


	}
   function impressiona()
    { 
	 // echo ('é brabo<br>');
	 $this->Cell(5,40,'xxxxxxxxxxxxxxxxCARACTERIZAÇÃO DAS AMOSTRAS',1,1,'C');//esta linha é centrad
	
	}
  
    public function existeRegistro($campo=NULL,$valor=NULL){
        if ($campo!=NULL && $valor!=NULL):
            is_numeric($valor) ? $valor = $valor : $valor = "'".$valor."'";
            $this->extras_select = "WHERE $campo=$valor";
            $this->selecionaTudo($this);
            if ($this->linhasafetadas > 0):
                return TRUE;
            else:
                return FALSE;
            endif;
        else:
            $this->trataerro(__FILE__,__FUNCTION__,NULL,'Faltam parâmetros para executar a função',TRUE);
        endif;
    }
}
?>